flags.minirun5=true;
help=false;
skipping=false;
loadresource("data\\7\\16\\bg.png","em_bg",1020);
loadresource("data\\7\\16\\numbers.png","em_numbers",1001);
loadresource("data\\btn.png","em_btn",1002);
loadresource("data\\7\\16\\hole.png","em_hole",1003);
loadresource("data\\7\\16\\cursor.png","em_cursor",1004);

loadresource("data\\7\\16\\ok.png","em_ok",1011);

set_activ_free_leaf("mini5");



AddSkipBtn(442,583)

addactivobjecttogame(6000,"buttons",165,565,"","",0,0,783,975,34,34);
Set_Cursor(6000,3)
addstaticobjecttogame(1016,"em_cursor",0,0,"");
SetCustomCursor(1016,-31,-30);
DrunkenCursor(1016,40,0.8)

addactivobjecttogame(1013,"em_btn",842,143,"","",0,0, 0,245,35,35,0,"1013");
Set_Cursor(1013,3)



addstaticobjecttogame(1001,"em_ok",749,533,"");
speciale_action(2,1001)
--set_obj_size(1036,20,31);
addstaticobjecttogame(1002,"em_ok",792,533,"");
speciale_action(2,1002)
--set_obj_size(1037,20,31);
addstaticobjecttogame(1003,"em_ok",832,533,"");
speciale_action(2,1003)
--set_obj_size(1038,20,31);

addactivobjecttogame(1012,"em_bg",146,32,"","");

ok={}
ok[1]=false
ok[2]=false
ok[3]=false
--score=0;
idhole=1020;

for i=1004,1015 do
	speciale_action(2,i);
end;

